﻿/* CSS pour l'événement Enerj Meeting Lyon */

/* Couleurs Texte */

.text-lyon-violet{color:#581D53 !important}
.enerj-bleu{color:#44658f !important;}


/* Couleurs boutons */

.btn-lyon-violet { background: #44658f; border:1px solid #44658f; color: #fff; }
.btn-lyon-violet:hover, .btn-primary-nantes.hovered { background: #471743;  border:1px solid #471743; opacity:0.9; color: #fff;}
.btn-lyon-violet:Active, .btn-primary-nantes.pressed { background: #471743; border:1px solid #471743; }

/* Couleurs Background */

.bg-lyon-violet{background:#581D53!important}

#enerj-titre-accueil {
    position: absolute !important;
    top: 8% !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    background: rgba(255, 255, 255, 0.78) !important;
    padding: 40px 30px !important;
    width: 90% !important;
    max-width: 1200px !important;
    text-align: center !important;
    min-height: 150px !important;
    max-height: 300px !important;
}
#enerj-titre-accueil h1 {
    margin:0 !important;
    font-size:40px !important;
    font-weight:bold !important;
    color:#000 !important;
    text-transform:uppercase !important;
    line-height:1.1 !important;
    font-family:Arial, sans-serif !important;
}
#enerj-titre-accueil h2 {
    margin:0 !important;
    font-size:20px !important;
    font-weight:normal !important;
    color:#000 !important;
    text-transform:uppercase !important;
    line-height:1.3 !important;
    font-family:Arial, sans-serif !important;
}
.bg-marseille {
    background:#23acb4 !important;
    border:none !important;
}
